DISPDATA_GET_BLINKENTRY_INFO(3)

EXPERIMENTAL_FUNC
dispdata_get_blinkentry_info - Get the application-specific information for a blink entry.

SYNOPSIS
#include <karma_dispdata.h>

void * dispdata_get_blinkentry_info

(KDisplayDataBlinkEntry blinkentry)

DESCRIPTION
Get the application-specific information for a blink entry.

blinkentry
    The KDisplayDataBlinkEntry object.

RETURN VALUE
The application-specific information pointer.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/